View Single Post
neoanderthal
Junior Member
 
Join Date: Dec 2020
Posts: 1

Old December 7th, 2020, 10:47 AM
Hi Folks,
I still play 3.5 occasionally and I was using PCGen but wanted to use HL (since I've got it for PF and the 5E SRD) for 3.5 as well. I found this excellent-looking community data set, but I seem to be either not understanding something or missing a step.
I can download and install either the URL or the HL package and either method updates properly, but I don't see an entry in the game systems for the Game system - just the option for the HL-provided d20 system.

Do I need to purchase the d20 system in order to use the community data set?
neoanderthal is offline   #1090 Reply With Quote